Bug 98258 - [PATCH] www/b2evo: upgrade to 0.9.2(2006-05-22) and renamed to use real vendor package name
Summary: [PATCH] www/b2evo: upgrade to 0.9.2(2006-05-22) and renamed to use real vend...
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Cheng-Lung Sung
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2006-06-01 06:40 UTC by chinsan
Modified: 2006-06-08 08:34 UTC (History)
1 user (show)

See Also:


Attachments
b2evolution.diff (1.83 KB, patch)
2006-06-01 06:40 UTC, chinsan
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description chinsan 2006-06-01 06:40:16 UTC
 - Upgrade to 0.9.2(2006-05-22)
 - Renamed to use real vendor package name
 - Take Maintainership
Comment 1 Cheng-Lung Sung freebsd_committer 2006-06-01 07:46:46 UTC
State Changed
From-To: open->repocopy

Ask for repo. 


Comment 2 Cheng-Lung Sung freebsd_committer 2006-06-01 07:46:46 UTC
Responsible Changed
From-To: freebsd-ports-bugs->portmgr

Ask for repo.
Comment 3 Joe Marcus Clarke freebsd_committer 2006-06-04 17:54:23 UTC
State Changed
From-To: repocopy->open

Repocopy completed.  In the future, please specify the repocopy task in 
Changed-Why comments when setting the PR to repocopy status. 


Comment 4 Joe Marcus Clarke freebsd_committer 2006-06-04 17:54:23 UTC
Responsible Changed
From-To: portmgr->clsung

Repocopy completed.  In the future, please specify the repocopy task in 
Changed-Why comments when setting the PR to repocopy status.
Comment 5 Cheng-Lung Sung freebsd_committer 2006-06-08 08:34:43 UTC
State Changed
From-To: open->closed

Committed. Thank You.